Scrum - To do #805

User story # 800 (Resolved): Create tasks from Sprint board from the parent PBI

Inheriting attributes/custom fields on new subtasks
2014-03-22 15:57 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 2d69961d - 2014-03-24 22:10 - Emilio Gonzalez Montaina
#805
e Added context menu on Sprint backlog PBIs, this new context menu allows to add subtasks.

e Added popup to create new sub tasks.
¢ Inherit parent PBI attributes (fixed version, priority, category, start_date & end_date) into new subtasks.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1643 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-23 22:31 - Emilio Gonzalez Montaina

- Status changed from New to In progress

#2 - 2014-03-23 22:31 - Emilio Gonzalez Montaina

- Assignee set to Emilio Gonzéalez Montana

#3 - 2014-03-24 23:10 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
